Skip to content
Sursa Developers

Objects

CardContentText

New text of the card for PUT /v1/cards/{card_id}/content, as an application/json body. To send a file instead of text, use the same operation with a multipart/form-data body (CardContentFile).

Fields

  • bodystringrequired

    Card text in the content_type format.

    length ≥ 1, length ≤ 500000

  • titlestring | null

    New title. If not passed, the title does not change.

    length ≥ 1, length ≤ 200

  • asyncboolean

    true returns right away and indexes the card in the queue; false returns after indexing.

    Default: false

Used by